Subject: Re: bug#51064: [PATCH] gnu: fish: Update to 3.3.1
From: Ludovic Courtès <[email-masked]>
To: Filip Staffa <[email-masked]>
Cc: [email-masked]
Date: Sat, 16 Oct 2021 00:26:33 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Filip Staffa <[email-masked]> skribis:

> I am new to Guix and have no knowledge of Fish source code, so I am not sure how to replicate/debug the issue.
> I propose to close this patch, and I will create a new one once new version of Fish gets released. If the issue persists with the new version, I will hopefully have more knowledge by then to debug it :-)

Alright, closing!  (By sending this message to
[email-masked].)

Ludo’.